<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class ChangeUserDutyCheck extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('user_duty_checks', function (Blueprint $table) {
            $table->bigInteger('workgroup_id')->nullable()->comment('外键到工作组');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('user_duty_checks', function (Blueprint $table) {
        });
    }
}
